Bug 69542 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xemacs (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 21:24 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 21:24:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 21:24:12 EDT
Should have Categories including X-Red-Hat-Extra;Application;Development;

move to /usr/share/applications

namespace as net-xemacs.desktop
Comment 1 Trond Eivind Glomsrxd 2002-07-23 14:03:19 EDT
Done in xemacs-21.4.8-10.

Note You need to log in before you can comment on or make changes to this bug.